package com.ningdatech.pmapi.meta.helper;

import com.ningdatech.pmapi.expert.entity.ExpertUserFullInfo;
import com.ningdatech.pmapi.meta.model.ExpertRegionInfo;

/**
 * @author liuxinxin
 * @date 2023/3/2 上午11:02
 */

public interface ExpertUserInfoHelper {

    ExpertUserFullInfo getExpertBasicFullInfo(Long expertUserId);

    ExpertRegionInfo getExpertRegionInfo(Long expertUserId);
}
